EC-CUBE

PHP7対応版 EC-CUBE2.17.0αへのバージョンアップ

  • このエントリーをはてなブックマークに追加

最新「PHP7」対応EC-CUBE2.17.0αへバージョンアップ

EC-CUBEバージョンアップのご案内

PHP7対応のEC-CUBE2.17.0αが2017年9月7日にリリースされました。

株式会社ロックオン プレスリリース

PHP7への対応を行った、EC-CUBE 2.17.0αをリリースいたしました。

レンタルサーバー会社がPHP7の提供を開始し、最近のサーバーはPHP7がメインとなってきています。

PHP5.xなどの過去のバージョンを選択することもできるレンタルサーバーもありますが、脆弱性対応も進行している PHP7.x を選択することが望ましいです。

各レンタルサーバーのPHPサポート提供状況

  • さくらインターネット(PHP4.4、5.2、5.3、5.4サポート終了)
  • ロリポップ(PHP5.5新規提供終了)
  • エックスサーバー(PHP 5.1.6~PHP 7.0.xまで新規での利用非推奨)
  • お名前.com(PHP 5.5.38、PHP 7.0.35サポート終了)

各レンタルサーバーPHP7.2以上の利用を推奨しています。

EC-CUBE2.17.0αの利用

PHP7環境で利用可能なEC-CUBE2.17.0αへのバージョンアップ希望のお問い合わせを多数いただきますが、プラグイン・モジュール共にEC-CUBE2.17.0αに対応しているものが少なく、2.13、3系、4系へのバージョンアップをお勧めしております。

2.17以外へのEC-CUBEバージョンアップ代行サービス

EC-CUBE2.4、2.11、2.12、2.13系からEC-CUBE3系・4系へのバージョンアップ、受注・顧客データ移行作業代行サービスをご提供しております。

デザインテンプレートに関しましては、EC-CUBE3系からレスポンシブデザインになるため、出来るだけ同じレイアウトでのバージョンアップ・移行を行っております。

EC-CUBEのカスタマイズを行っている場合でもご対応可能でございます。

EC-CUBEのカスタマイズや移行など、経験豊富なエンジニアが御社の解析し、最適なご提案をさせていただきます。

お見積りやお問い合わせなど、お気軽にご相談ください。

EC-CUBEバージョンアップのご案内

  • このエントリーをはてなブックマークに追加

CONTACT

ホームページ新規制作やリニューアル、システム開発、アプリ開発、EC-CUBEのバージョンアップ、Wordpressのカスタマイズ、サーバー移行に関するご相談、ご質問などお気軽にお問合せ下さい。
【営業時間 10:00-19:00】

Tel : 050-3550-1515

フォームからのお問合せはこちらから